[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] error: failed to connect to the hypervisor



Title: error: failed to connect to the hypervisor

Hello,

I have installed libvirt-bin 0.6.1 on the ubuntu 9.04. When I run "virsh -c qemu:///system list", I get this error:

----------------------------------------------------------------------------
 unable to connect to '/var/run/libvirt/libvirt-sock': Permission denied
 failed to connect to the hypervisor
-----------------------------------------------------------------------------

Then I search in the Internet, it may be a bug of version 0.6.1. So I update libvirt-bin to version 0.6.3, but I still get

a error:

---------------------------------------------------------------------------------
root forest:/home/zli# virsh -c qemu:///system list
error: failed to connect to the hypervisor
----------------------------------------------------------------------------------

I have no idea about the reason. Any helps?

Regards

Zhentao


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]